Bug 728675 - package tuple ('gnome-shell', 'i686' ,'O', '3.0.2','4.fc.15') could not be found in rpmdb
Summary: package tuple ('gnome-shell', 'i686' ,'O', '3.0.2','4.fc.15') could not be fo...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: preupgrade
Version: 16
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Richard Hughes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-06 09:47 UTC by Hongqing Yang
Modified: 2011-09-01 07:59 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-01 07:59:49 UTC


Attachments (Terms of Use)

Description Hongqing Yang 2011-08-06 09:47:32 UTC
Description of problem:

package tuple ('gnome-shell', 'i686' ,'O', '3.0.2','4.fc.15') could not be found in rpmdb
Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.install f15
2. install preupgrade
3. download releases.txt
   update
   baseurl=http://download.fedoraproject.org/pub/fedora/linux/development/16/i386/os/
   installurl=http://dl.fedoraproject.org/pub/alt/stage/16-Alpha.RC1/Fedora/i386/os
  
Actual results:

No plugin match for: rpm-warm-cache
No plugin match for: remove-with-leaves
No plugin match for: auto-update-debuginfo

preupgrade-main (baseurl)
  url: http://download.englab.nay.redhat.com/pub/fedora/linux/development/16/i386/os/
  now: http://download.englab.nay.redhat.com/pub/fedora/linux/development/16/i386/os/
preupgrade (baseurl)
  url: http://dl.fedoraproject.org/pub/alt/stage/16-Alpha.RC1/Fedora/i386/os/
  now: http://dl.fedoraproject.org/pub/alt/stage/16-Alpha.RC1/Fedora/i386/os/
unknown metadata being downloaded: repomd2v9sWftmp.xml

unknown metadata being downloaded: MEMORY
Fetched treeinfo from http://dl.fedoraproject.org/pub/alt/stage/16-Alpha.RC1/Fedora/i386/os//.treeinfo
treeinfo timestamp: Sat Aug  6 00:27:15 2011


unknown metadata being downloaded: MEMORY

Package tuple ('gnome-shell', 'i686', '0', '3.0.2', '4.fc15') could not be found in rpmdb

  yum.noarch 0:3.2.29-8.fc15                     No plugin match for: auto-update-debuginfo
einfo
treeinfo timestamp: Sat Aug  6 00:27:15 2011

Expected results:


Additional info:

Comment 1 Hongqing Yang 2011-09-01 07:59:49 UTC
fixed in f16-beta-tc1


Note You need to log in before you can comment on or make changes to this bug.